Subject: Pentium Pro 200 vs. Pentium 200

From: "Brent H. Besler" <[email-masked]>
Date: Wed, 19 Feb 1997 13:54:16 -0500 (EST)

The Pentium Pro series of CPU's executes floating point instructions
more efficiently (in fewer clock cycles) than the corresponding speed
Pentium.  The Pro vs. regular Pentium difference is greater with
floating point than integer or compare instructions.  If you are
looking to buy a computer for ab intio QM calculations, get a Pentium
Pro.  I believe that running the Linux version of Gaussian will give
you the best throughput.  Getting an Ultra-Wide SCSI disk will help
also.  Some types of post-SCF calculations are heavily I/O bound.